@charset "utf-8";

/* ===== company.css ===== */
/*
	message
*/
/* message_box01 */
.message_box01 {
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.message_box01_txtarea {
	margin-right: 4.8%;
    width: 57.6%;
}
@media screen and ( max-width: 768px ) {
	.message_box01_txtarea {
		margin-right: 0%;
	    width: 100%;
	}
}

.message_box01_txtarea_tit {
	font-weight: bold;
	font-size: 24px;
	line-height: 1.6;
	margin-bottom: 36px;
}

.message_box01_txtarea_txt {
	line-height: 1.8;
	margin-bottom: 32px;
}

.message_box01_txtarea_detail {
	line-height: 1.8;
	margin-bottom: 5px;
}

.message_box01_txtarea_names {
	font-weight: bold;
	line-height: 1.8;
	
}

.message_box01_img {
	margin-top: 25px;
    width: 37.6%;
}
@media screen and ( max-width: 768px ) {
	.message_box01_img {
		margin-top: 25px;
	    width: 100%;
	}
}


/*
	history
*/
/* history_box01 */
.history_box01 {
	position: relative;
    padding-bottom: 2px;
}
.history_box01:before {
	position: absolute;
	top: 25px;
	bottom: 0;
	left: 50%;
	width: 2px;
	background: url(../img/company/history_box01_line.png) repeat-y 0 0;
	content: "";
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
}
@media screen and ( max-width: 768px ) {
	.history_box01:before {
		left: 0;
	    -webkit-transform: translateX(0);
	       -moz-transform: translateX(0);
	        -ms-transform: translateX(0);
	         -o-transform: translateX(0);
	            transform: translateX(0);
	}
}

.history_box01_inner {
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.history_box01_inner > div {
	width: 50%;
}
.history_box01_inner_right {
	margin-left: 50%;
}
@media screen and ( max-width: 768px ) {
	.history_box01_inner > div {
		width: 100%;
	}
	.history_box01_inner_right {
		margin-left: 0;
	}
}

.history_box01 dt {
	font-weight: bold;
	font-size: 18px;
	line-height: 1.6;
	color: #0550BF;
	position: relative;
	margin: 59px 0 11px;
	padding-bottom: 3px;
	border-bottom: 1px solid #0550BF;
}
.history_box01 dt:before {
	position: absolute;
	bottom: -6px;
    right: -6px;
    width: 12px;
    height: 12px;
	background: #0550BF;
	border-radius: 50%;
	content: "";
}
.history_box01_inner_right dt {
	padding-left: 21px;
}
.history_box01_inner_right dt:before {
    right: auto;
    left: -6px;
}
.history_box01 .history_box01_inner:first-child dt:first-of-type {
	margin-top: 0;
}
@media screen and ( max-width: 768px ) {
	.history_box01 dt {
		margin-top: 30px;
		padding-left: 21px;
	}
	.history_box01 dt:before {
	    right: auto;
	    left: -6px;
	}
}

.history_box01 dd {
	line-height: 1.8;
}
.history_box01_inner_right dd {
	padding-left: 21px;
}
@media screen and ( max-width: 768px ) {
	.history_box01 dd {
		padding-left: 21px;
	}
}

.history_box01_img {
	margin-top: 34px;
	margin-right: 19px;
}
.history_box01_inner > div:nth-child(2) .history_box01_img,
.history_box01_inner_right .history_box01_img {
	margin-right: 0;
	margin-left: 19px;
}
@media screen and ( max-width: 768px ) {
	.history_box01_img {
		margin: 20px 5px 0 19px;
	}
}


/*
	philosophy
*/
/* box_philosophy */
.box_philosophy {
	padding: 60px 70px 53px;
	background: #F5F5F2;
}
@media screen and ( max-width: 768px ) {
	.box_philosophy {
		padding: 30px 20px 23px;
	}
}

.box_philosophy_logo {
	margin: 0 auto 24px;
	max-width: 278px;
}
@media screen and ( max-width: 768px ) {
	.box_philosophy_logo {
		margin-bottom: 25px;
		max-width: 240px;
	}
}

.box_philosophy_tit {
	text-align: center;
	font-weight: bold;
	font-size: 22px;
	line-height: 1.6;
}
@media screen and ( max-width: 768px ) {
	.box_philosophy_tit {
		font-size: 18px;
	}
}

/* box_philosophy02 */
.box_philosophy02 {
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.box_philosophy02 > li {
	text-align: center;
	font-weight: bold;
	line-height: 1.8;
	color: #0550BF;
    padding: 4px 0 1px;
	border-left: 1px solid #BED8FF;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
}
.box_philosophy02 > li:nth-child(1) {
    width: 29%;
}
.box_philosophy02 > li:nth-child(2) {
    width: 35%;
}
.box_philosophy02 > li:nth-child(3) {
    width: 36%;
	border-right: 1px solid #BED8FF;
}
@media screen and ( max-width: 768px ) {
    .box_philosophy02 > li {
    	padding: 20px 0;
        width: 100%!important;
		border-left: none;
		border-top: 1px solid #BED8FF;
    }
    .box_philosophy02 > li:last-child {
        margin-bottom: 0;
		border-right: none;
		border-bottom: 1px solid #BED8FF;
    }
}

/* box_philosophy03 */
.box_philosophy03 {
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.box_philosophy03 li {
	width: 50%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
}
.box_philosophy03 li:nth-child(1) {
	position: relative;
	padding: 0 21px 7px 0;
}
.box_philosophy03 li:nth-child(1):after {
	position: absolute;
	top: 3px;
	bottom: 0;
	right: 0;
	width: 1px;
	background: #6C7B90;
	content: "";
}
.box_philosophy03 li:nth-child(2) {
	padding: 18px 0 0 40px;
}
@media screen and ( max-width: 768px ) {
	.box_philosophy03 li {
		width: 100%;
	}
	.box_philosophy03 li:nth-child(1) {
		padding: 0 10px 18px;
	}
	.box_philosophy03 li:nth-child(1):after {
		top: auto;
		left: 0;
		width: auto;
		height: 1px;
	}
	.box_philosophy03 li:nth-child(2) {
		padding: 15px 10px 0;
	}
}


/*
	safety_health
*/
/* -- sHealth_hManagement -- */
.sHealth_hManagement {
	text-align: center;
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    		flex-wrap: wrap;
	margin-top: 87px;
}
.sHealth_hManagement_box01 {
	width: 16.4%;
}
.sHealth_hManagement_img01 {
	position: relative;
	max-width: 170px;
	min-height: 187px;
}
.sHealth_hManagement_img01 img {
	position: absolute;
	bottom: 7px;
	left: 0;
}
.sHealth_hManagement_box02 {
	width: 16.4%;
	margin-left: 10.5%;
}
.sHealth_hManagement_img02 {
	position: relative;
	max-width: 170px;
    min-height: 187px;
}
.sHealth_hManagement_img02 img {
	position: absolute;
	bottom: 6px;
	left: -3px;
}
.sHealth_hManagement_box03 {
	width: 17.8%;
	margin-left: 10.5%;
}
.sHealth_hManagement_img03 {
	position: relative;
	max-width: 185px;
	min-height: 187px;
}
.sHealth_hManagement_img03 img {
	position: absolute;
	bottom: 0;
	left: -4px;
}
.sHealth_hManagement_box04 {
	width: 17%;
	margin-left: 9.4%;
}
.sHealth_hManagement_img04 {
	position: relative;
	max-width: 146px;
	min-height: 187px;
}
.sHealth_hManagement_img04 img {
	position: absolute;
	bottom: 16px;
	left: 15px;
}
@media screen and ( max-width: 768px ) {
	.sHealth_hManagement {
		margin-top: 48px;
	}
	.sHealth_hManagement > * {
		margin: 0 10% 30px 0!important;
		width: 45%!important;
	}
	.sHealth_hManagement > :nth-child(2n) {
		margin-right: 0!important;
	}
	.sHealth_hManagement_img01 {
		margin: 0 auto;
		height: 150px;
	}
	.sHealth_hManagement_img02 {
		margin: 0 auto;
		height: 150px;
	}
	.sHealth_hManagement_img03 {
		margin: 0 auto;
		height: 150px;
	}
	.sHealth_hManagement_img04 {
		margin: 0 auto;
		height: 150px;
	}
}

/* -- sHealth_mngmntFlow -- */
.sHealth_mngmntFlow {
	text-align: center;
	position: relative;
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    		flex-wrap: wrap;
	margin: 34px auto 0;
	max-width: 970px;
}
.sHealth_mngmntFlow:after {
	position: absolute;
	top: 36px;
	left: 0;
	width: 100%;
	height: 1px;
	background: #3B3B3B;
	content: "";
}
.sHealth_mngmntFlow > * {
	position: relative;
	background: #fff;
	z-index: 10;
}
.sHealth_mngmntFlow_img {
	position: relative;
	margin: 0 auto;
	min-height: 64px;
}
.sHealth_mngmntFlow_img img {
	position: absolute;
	bottom: 0;
	left: 0;
}
.sHealth_mngmntFlow_subtit {
	font-size: 12px;
	line-height: 1.6;
	color: #0550BF;
    margin-top: 14px;
}
.sHealth_mngmntFlow_tit {
	font-weight: bold;
	font-size: 16px;
	line-height: 1.6;
	color: #3B3B3B;
    margin-top: 4px;
}
.sHealth_mngmntFlow_txt {
	line-height: 1.7;
	color: #6C7B90;
    margin-top: 11px;
}
.sHealth_mngmntFlow_box01 {
	width: 19.5%;
    margin-right: 8.2%;
}
.sHealth_mngmntFlow_box01 .sHealth_mngmntFlow_img {
	max-width: 70px;
}
.sHealth_mngmntFlow_box02 {
	width: 19.3%;
    margin-right: 8.3%;
}
.sHealth_mngmntFlow_box02 .sHealth_mngmntFlow_img {
	max-width: 60px;
}
.sHealth_mngmntFlow_box03 {
	width: 19%;
    margin-right: 8.3%;
}
.sHealth_mngmntFlow_box03 .sHealth_mngmntFlow_img {
	max-width: 55px;
}
.sHealth_mngmntFlow_box04 {
	width: 17.4%;
}
.sHealth_mngmntFlow_box04 .sHealth_mngmntFlow_img {
	max-width: 60px;
}
@media screen and ( max-width: 768px ) {
	.sHealth_mngmntFlow {
		margin-top: 20px;
	}
	.sHealth_mngmntFlow:after {
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
		width: 1px;
		height: auto;
	}
	.sHealth_mngmntFlow > * {
	    margin: 0 0 30px!important;
	    padding: 20px 0;
		width: 100%!important;
	}
	.sHealth_mngmntFlow > :last-child {
		margin-bottom: 0!important;
		padding-bottom: 0!important;
	}
	.sHealth_mngmntFlow_txt br {
		display: none;
	}
}

/* -- sHealth_educationFlow -- */
.sHealth_educationFlow {
	position: relative;
	padding-bottom: 36px;
}
.sHealth_educationFlow:after {
	position: absolute;
	top: 306px;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	background: #F5F5F2;
	content: "";
}
.sHealth_educationFlow .inner {
	position: relative;
	z-index: 10;
}
.sHealth_educationFlow_step {
	text-align: center;
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    		flex-wrap: wrap;
	margin-top: 34px;
}
.sHealth_educationFlow_step > * {
	position: relative;
    margin-right: 3.8%;
    padding-bottom: 51px;
    width: 30.7%;
    border-bottom: 1px solid #135ac2;
    background: #fff;
}
.sHealth_educationFlow_step > :nth-child(3n) {
    margin-right: 0;
}
.sHealth_educationFlow_step_num {
	font-family: "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-size: 14px;
	line-height: 1.2;
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	padding-top: 12px;
	width: 50px;
	height: 63px;
	background: url(../img/company/sHealth_educationFlow_step_num.svg) no-repeat 0 0;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.sHealth_educationFlow_step_num span {
	font-size: 26px;
	font-weight: bold;
	display: block;
    margin-top: -1px;
}
.sHealth_educationFlow_step_img {
	padding-top: 59px;
}
.sHealth_educationFlow_step_img img {
	max-width: 92px;
}
.sHealth_educationFlow_step_tit {
	font-weight: bold;
	font-size: 16px;
    line-height: 1.7;
    margin-top: 35px;
}
.sHealth_educationFlow_step_txt {
	font-size: 16px;
	margin-top: -1px;
}
.sHealth_educationFlow_tit {
	margin-top: 35px;
}
.sHealth_educationFlow_list {
	line-height: 1.75;
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    		flex-wrap: wrap;
	margin-top: 6px;
}
.sHealth_educationFlow_list > * {
	margin-right: 30px;
}
.sHealth_educationFlow_list > :last-child {
	margin-right: 0;
}
.sHealth_educationFlow_list li {
    position: relative;
    padding-left: 20px;
}
.sHealth_educationFlow_list li:before {
    position: absolute;
    top: 7px;
    left: 0;
    width: 10px;
    height: 10px;
    background: #6C7B90;
    border-radius: 50%;
    content: "";
}
@media screen and ( max-width: 768px ) {
	.sHealth_educationFlow:after {
		top: 500px;
	}
	.sHealth_educationFlow .inner {
		position: relative;
		z-index: 10;
	}
	.sHealth_educationFlow_step {
		margin-top: 20px;
	}
	.sHealth_educationFlow_step > * {
	    margin: 0 0 20px;
	    width: 100%;
	}
	.sHealth_educationFlow_step > :last-child {
	    margin-bottom: 0;
	}
}